%=============================================
%   created by MuseScore Version: 1.1
%          07 October 2011
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 181\mm
  left-margin   = 16\mm
  top-margin    = 13\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "The Fr. Alfred James Linsell Psalm Project"
subtitle = "Year A: 3rd Sunday before Advent - Psalm 70
Fr Alfred James Linsell was Rector of St Michael the Archangel West Retford 1927 to 1960"
poet = "Words from Common Worship: Services & Prayers for the Church of England (2000)"
composer = "Music by
Michael Cowgill"
copyright = "Music Copyright © Michael Cowgill September 2011
Words Copyright ©The ArchBishop's Council of the Church of England 2000"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #"Antiphon"
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 6/4 
    \tempo "" 4 = 120  e4 ^\markup {\upright \bold  "Antiphon"} e e f f g \bar "|."     | % 1
    a1.      | % 2
    \tempo "" 4 = 199  d,4 f a a a b2 a      | % 3
    a4 a a b( d) d c2 d      | % 4
    a4 a a a a a a a a b c c b2 a      | % 5
    a4 a a a a a a a a g f e2 d      | % 6
    d4 f a a a a b2 a 
    \bar "||"     | % 7
    a4 a a g f e d2      | % 8
    \mark\default d4 f a a a a a a a b2 a4 a2      | % 9
    a4 a a a a a a a a a a b( d) d c d2      | % 10
    a4 a a a a b( c) c b2 a      | % 11
    a4 a a g f e d2      | % 12
    d4 f a a a a a b2 a 
    \bar "||"     | % 13
    a4 a2 g4 f e d2 \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 6/4 
    e4 e e f f g \bar "|."     | % 1
    a1.      | % 2
    \mark\default d,4 f a a2 b a      | % 3
    a~ a4 b( d) d c2 d      | % 4
    a~( a4~ a2~) a~ a b4 c c b2 a      | % 5
    a1~( a2~ a4~ a2) g4 f e2 d      | % 6
    d4 f a a2~ a4 b2 a 
    \bar "||"     | % 7
    a2~ a4 g f e d2      | % 8
    \mark\default d4 f a2~ a1~ a4 b2 a4 a2      | % 9
    a1~ a~ a2~ a4 b( d) d c d2      | % 10
    a a~ a4 b( c) c b2 a      | % 11
    a~ a4 g f e d2      | % 12
    d4 f a a2~ a b a 
    \bar "||"     | % 13
    a4 a2 g4 f e d2 \bar "|." 
}% end of last bar in partorvoice

 
AvoiceBB = \relative c'{
        c2. d2 e4 \bar "|."     | % 1
    e1.      | % 2
    a,2~ a4 f'2 g f      | % 3
    e~ e4 g2~ g4 e2 f      | % 4
    e~( e4~ e2) d f g~ g4 g2 f      | % 5
    e1~( e2~ e4~ e2) d c b      | % 6
    a~ a4 f'2~ f4 g2 f 
    \bar "||"     | % 7
    e2~ e4 d2 c4 a2      | % 8
    a~ a f'1~ f4 g2~ g4 f2      | % 9
    e1~ e~ e2~ e4 g2 e f      | % 10
    e d~ d4 g2~ g4~ g2 f      | % 11
    e~ e4 d2 c4 b2      | % 12
    a~ a4 f'2~ f g f 
    \bar "||"     | % 13
    e2~ e4 d2 c4 a2 \bar "|." 
}% end of last bar in partorvoice

 
ApartB =  << 
    \mergeDifferentlyHeadedOn
    \mergeDifferentlyDottedOn 
        \context Voice = AvoiceBA\AvoiceBA\\ 
        \context Voice = AvoiceBB\AvoiceBB
        >> 

 

AvoiceCA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 6/4 
    a'2.~ a2 c4~ \bar "|."     | % 1
    c1.      | % 2
    f,2~ f4 d'2~ d~ d      | % 3
    c~ c4 b2~ b4 a2~ a      | % 4
    c~( c4~ c2~) c d e~ e4 d2 c      | % 5
    c1~( c2~ c4~ c2) g~ g~ g      | % 6
    f~ f4 d'2~( d4~ d2~) d 
    \bar "||"     | % 7
    c2~ c4 g2~ g4 f2      | % 8
    f~ f d'1~( d4~ d2~)( d4~ d2)      | % 9
    c1~ c~ c2~ c4 b2 a~ a      | % 10
    c~ c~ c4 e2~ e4 d2 c      | % 11
    c~ c4 g2~( g4~ g2)      | % 12
    f~ f4 d'2~ d~ d~ d 
    \bar "||"     | % 13
    c2~ c4 g2~ g4 f2 \bar "|." 
}% end of last bar in partorvoice

 
AvoiceCB = \relative c{
        a2. d2 c4 \bar "|."     | % 1
    a1.      | % 2
    d2~ d4~ d2 g d      | % 3
    a~ a4 g2~ g4 a2 d      | % 4
    a'~ a4 g2 f d c~ c4 e2 f      | % 5
    a,1~ a2~ a4 c2 b c g      | % 6
    d'~ d4 d2~ d4 g2 d 
    \bar "||"     | % 7
    a2~ a4 b2 c4 d2      | % 8
    d~ d~ d1~ d4 g2~ g4 d2      | % 9
    a1~ a~ a2~ a4 g2 a d      | % 10
    a' f~ f4 c2~ c4 e2 f      | % 11
    a, c4 b2 c4 g2      | % 12
    d'~ d4~ d2~ d g d 
    \bar "||"     | % 13
    a2~ a4 b2 c4 d2 \bar "|." 
}% end of last bar in partorvoice

 
ApartC =  << 
    \mergeDifferentlyHeadedOn
    \mergeDifferentlyDottedOn 
        \context Voice = AvoiceCA\AvoiceCA\\ 
        \context Voice = AvoiceCB\AvoiceCB
        >> 

  ApartAverseA = \lyricmode { \set stanza = " 1. " Come to me quick -- ly,  O God. O God make speed to save me; O Lord make haste -- to  help me. Let those who seek my life be put to shame and con -- fus -- ion;  let them be turned back and dis -- graced  that wish me ev -- il.  Let those who mock and de -- ride  me turn back be -- cause  of their shame. But let all who seek you rejoice and be glad in you; let those who love your sal -- va -- tion  say al -- ways,  'Great -- is  the Lord.' As for me, I am poor -- and  need -- y;  come to me quick -- ly,  O God. You are my help and my de -- liv -- erer;  O Lord, do not de -- lay.  }

\score { 
    << 
        \context PianoStaff <<
        \set PianoStaff.instrumentName="Piano" 
            \context Staff = ApartA << 
                \context Voice = AvoiceAA \AvoiceAA
                \set Staff.instrumentName = #""
                \set Staff.shortInstrumentName = #""
            >>

             \context Lyrics = ApartAverseA\lyricsto AvoiceAA  \ApartAverseA

            \context PianoStaff <<
            \set PianoStaff.instrumentName="Piano" 
                \context Staff = ApartB << 
                    \ApartB
                    \set Staff.instrumentName = #""
                    \set Staff.shortInstrumentName = #""
                >>


                \context Staff = ApartC << 
                    \ApartC
                    \set Staff.instrumentName = #""
                    \set Staff.shortInstrumentName = #""
                >>


            >> %end of PianoStaffA


      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-numbers %%boxed rehearsal-numbers 
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
